» Ubuntu » Пакеты

Error

two or more packages specified (libspeex-ocaml-dev raring)